QT.KWaylandServer.VERSION = 5.116.0
QT.KWaylandServer.MAJOR_VERSION = 5
QT.KWaylandServer.MINOR_VERSION = 116
QT.KWaylandServer.PATCH_VERSION = 0
QT.KWaylandServer.name = KF5WaylandServer
QT.KWaylandServer.module = KF5WaylandServer
QT.KWaylandServer.defines = 
QT.KWaylandServer.includes =  /usr/pkg/include/KF5
QT.KWaylandServer.private_includes =
QT.KWaylandServer.libs = /usr/pkg/lib
QT.KWaylandServer.depends = core
QT.KWaylandServer.module_config = 
